emimarz55226
emimarz55226

well, I want make my october cms stable so I don't want an unexpected update, I have the version 1.0.428 a few minutes later I have version 1.0.458 and some things fail so I want block the version on 1.0.428, can I do that?

LukeTowers
LukeTowers

What failed specifically? You should probably update to the latest available, especially 466 when it comes out in a week or so as it contains a lot of bug fixes.

Also, how are you updating it?

emimarz55226
emimarz55226

I don't want update the system, I only want have one version an keep it. and in a controlled environment try update.

BennoThommo
BennoThommo

@emimarz55226 you can set disableCoreUpdates to true in config/cms.php and that will disable updates to October CMS. Plugins will still be updated though.

1-4 of 4